(function( $ ) {
	wp.customize.bind( 'ready', function() {

		var optPrefix = '#customize-control-electronics_equipment_options-';
		
		// Label
		function electronics_equipment_customizer_label( id, title ) {

			// Site Identity

			if ( id === 'custom_logo' || id === 'site_icon' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Global Color Setting

			if ( id === 'electronics_equipment_global_color' || id === 'electronics_equipment_heading_color' || id === 'electronics_equipment_paragraph_color') {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// General Setting

			if ( id === 'electronics_equipment_scroll_hide' || id === 'electronics_equipment_preloader_hide' || id === 'electronics_equipment_sticky_header' || id === 'electronics_equipment_products_per_row' || id === 'electronics_equipment_scroll_top_position' || id === 'electronics_equipment_products_per_row' || id === 'electronics_equipment_width_option' )  {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Colors

			if ( id === 'electronics_equipment_theme_color' || id === 'background_color' || id === 'background_image' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Header Image

			if ( id === 'header_image' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}


			//  Header

			if ( id === 'electronics_equipment_header_search_setting' || id === 'electronics_equipment_header_btn_text') {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Slider

			if ( id === 'electronics_equipment_slider_section_setting' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Our Services

			if ( id === 'electronics_equipment_activities_section_setting' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Footer

			if ( id === 'electronics_equipment_footer_widget_content_alignment' || id === 'electronics_equipment_show_hide_copyright') {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Post Settings

			if ( id === 'electronics_equipment_post_page_title' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}

			// Single Post Settings

			if ( id === 'electronics_equipment_single_post_page_content' ) {
				$( '#customize-control-'+ id ).before('<li class="tab-title customize-control">'+ title  +'</li>');
			} else {
				$( '#customize-control-electronics_equipment_options-'+ id ).before('<li class="tab-title customize-control">'+ title +'</li>');
			}
			
		}

	    // Site Identity
		electronics_equipment_customizer_label( 'custom_logo', 'Logo Setup' );
		electronics_equipment_customizer_label( 'site_icon', 'Favicon' );

		// Global Color Setting
		electronics_equipment_customizer_label( 'electronics_equipment_global_color', 'Global Color' );
		electronics_equipment_customizer_label( 'electronics_equipment_heading_color', 'Heading Typography' );
		electronics_equipment_customizer_label( 'electronics_equipment_paragraph_color', 'Paragraph Typography' );

		// General Setting
		electronics_equipment_customizer_label( 'electronics_equipment_preloader_hide', 'Preloader' );
		electronics_equipment_customizer_label( 'electronics_equipment_scroll_hide', 'Scroll To Top' );
		electronics_equipment_customizer_label( 'electronics_equipment_scroll_top_position', 'Scroll to top Position' );
		electronics_equipment_customizer_label( 'electronics_equipment_products_per_row', 'woocommerce Setting' );
		electronics_equipment_customizer_label( 'electronics_equipment_width_option', 'Site Width Layouts' );

		// Colors
		electronics_equipment_customizer_label( 'electronics_equipment_theme_color', 'Theme Color' );
		electronics_equipment_customizer_label( 'background_color', 'Colors' );
		electronics_equipment_customizer_label( 'background_image', 'Image' );

		//Header Image
		electronics_equipment_customizer_label( 'header_image', 'Header Image' );

		// Social Icon
		electronics_equipment_customizer_label( 'electronics_equipment_facebook_icon', 'Facebook' );
		electronics_equipment_customizer_label( 'electronics_equipment_twitter_icon', 'Twitter' );
		electronics_equipment_customizer_label( 'electronics_equipment_intagram_icon', 'Intagram' );
		electronics_equipment_customizer_label( 'electronics_equipment_linkedin_icon', 'Linkedin' );
		electronics_equipment_customizer_label( 'electronics_equipment_pintrest_icon', 'Pintrest' );

		// Header
		electronics_equipment_customizer_label( 'electronics_equipment_header_button_text', 'Header Button' );
		
		// Header 
		electronics_equipment_customizer_label( 'electronics_equipment_header_search_setting', 'Search' );
		electronics_equipment_customizer_label( 'electronics_equipment_header_btn_text', 'Header Button' );

		//Slider
		electronics_equipment_customizer_label( 'electronics_equipment_slider_section_setting', 'Slider' );

		//Our Services
		electronics_equipment_customizer_label( 'electronics_equipment_activities_section_setting', 'Our Services' );

		//Footer
		electronics_equipment_customizer_label( 'electronics_equipment_footer_widget_content_alignment', 'Footer' );
		electronics_equipment_customizer_label( 'electronics_equipment_show_hide_copyright', 'Copyright' );

		//Post setting
		electronics_equipment_customizer_label( 'electronics_equipment_post_page_title', 'Post Settings' );

		//Single post setting
		electronics_equipment_customizer_label( 'electronics_equipment_single_post_page_content', 'Single Post Settings' );
	

	});

})( jQuery );
